// block: bem-cn instance, block('xxx')
export default function isInsideBlock(block, element) {
    return Array.from(document.querySelectorAll(block.toString().replace(/(^|\s+)/g, '.')))
        .some(blockElement => blockElement.contains(element));
}
